<h2><%= t("devise.resend_unlock_instructions") %></h2>

<%= form_for(resource, as: resource_name, url: unlock_path(resource_name), html: { method: :post }) do |f| %>
  <%= devise_error_messages! %>

  <div><%= f.label t("devise.email") %><br />
  <%= f.email_field :email %></div>

  <div><%= f.submit t("devise.resend_unlock_instructions") %></div>
<% end %>

<%= render partial: "devise/shared/links" %>
